import { Toaster as SonnerToaster } from "sonner";

export function Toaster() {
  return (
    <SonnerToaster
      position="bottom-right"
      visibleToasts={3}
      closeButton
      offset={16}
      richColors
      toastOptions={{
        className: "font-sans",
        duration: 4000,
      }}
    />
  );
}
